@charset "utf-8";
body{font-family: "Lato", sans-serif; font-size:12px; font-weight:normal; color:#000;  position:relative;}
* {margin:0; padding:0; border:0;}
ul,ol,li{ list-style: none;}
a{ text-decoration:none; color:#000;outline:none;blr:expression(this.onFocus=this.blur()); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s;transition: all 0.3s ease-in-out 0s;}
a:hover{ text-decoration:none; color:#c00;}
img{ vertical-align:middle;}
table{ border-collapse:collapse; border-spacing:0;}
section{ display:block;}
em,i{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
p{word-wrap:break-word; word-break:break-all;}
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear{clear:both; font-size:0; height:0; line-height:0; overflow:hidden;}

.tkp_iconfont{ width:52px; height:52px; line-height:52px; display:inline-block; font-family: "tkpfont" !important; font-size:52px; color:#777; font-style:normal; -webkit-font-smoothing:antialiased; -webkit-text-stroke-width:0.2px; -moz-osx-font-smoothing:grayscale;}
@font-face{
	font-family:'tkpfont';
Safari, Android, iOS 4.2+*/
	font-weight:normal;
	font-style:normal;
}


.header_tkp{ width:1020px; height:100%; margin:0 auto;}
.header_tkp.fixed{ width:1020px; height:100%; padding-bottom:100px; background:#000; -webkit-opacity:0.9; opacity:0.9; position:fixed; left:0; top:0; z-index:9999; overflow:hidden;}
.header_tkp .logo_wrap{ margin-top:20px; float:left;}
.header_tkp .logo{ width:150px; height:56px; line-height:56px; color:#c8a063;}
.header_tkp .logo_gif{ margin-top:20px; float:left; display:none;}
.header_tkp .ad_585_55{ width:410px; height:58px; border:none; margin:19px 0 0 170px; float:left;}
.header_tkp .hoptodo{ width:246px; height:80px; padding-top:20px; float:right;}

.header_tkp .product_wrap{ *width:340px; height:auto; float:right;}
.header_tkp .close_product{ padding:15px; text-align:right; display:none;}
.header_tkp .close_product .btn_open_pt{ width:36px; height:36px; line-height:36px; font-size:36px; color:#aa7b42;}

.header_tkp .product{ float:right;}
.header_tkp .product li{ float:left;}
.header_tkp .product li.hide{ display:none;}
.header_tkp .product a{ height:85px; display:inline-block; padding:15px 8px 0; color:#777; text-align:center; float:left;}
.header_tkp .product a:hover{ color:#c8a063;}
.header_tkp .product a:hover em{ color:#c8a063;}
.header_tkp .product .txt{ display:block; padding-top:6px; font-size:14px; font-family:sans-serif; letter-spacing:2px;}
.header_tkp .product .scale{ -webkit-animation: scale 0.5s ease-in-out; -moz-animation: scale 0.5s ease-in-out; -ms-animation: scale 0.5s ease-in-out; animation: scale 0.5s ease-in-out;}
.header_tkp .product_m{ padding-bottom:19px; text-align:center; display:none;}
.header_tkp.fixed .product_m{ display:block;}
.header_tkp .product_m li{ width:33.3%; padding-bottom:15px; float:left;}
.header_tkp .product_m a{ height:auto; display:inline-block; padding:10px 3px 6px; color:#fff; text-align:center;}
.header_tkp .product_m a:hover{ color:#c8a063;}
.header_tkp .product_m a:hover em{ color:#c8a063;}
.header_tkp .product_m .txt{ display:block; padding-top:6px; font-size:16px; font-family:sans-serif; letter-spacing:2px;}
.header_tkp .product_m .scale{ -webkit-animation: scale 0.5s ease-in-out; -moz-animation: scale 0.5s ease-in-out; -ms-animation: scale 0.5s ease-in-out; animation: scale 0.5s ease-in-out;}

.header_tkp .quick_login li{ width:33.3%; text-align:center; float:left;}
.header_tkp .quick_login a{ height:80px; display:inline-block; padding:0 10px; color:#fff;}
.header_tkp .quick_login a em{ width:50px; height:50px; line-height:50px; background:#c8a063; border-radius:50%; font-size:20px;}
.header_tkp .quick_login .txt{ display:block; padding-top:10px; line-height:20px; font-size:16px;}
.header_tkp .h3_quick{ height:24px; line-height:24px; padding:19px 0 15px; font-size:20px; color:#fff; text-align:center; display:none;}
.header_tkp.fixed .quick_login{ display:block;}
.header_tkp.fixed .h3_quick{ display:block;}
.gold{ color:#c8a063;}

@-webkit-keyframes scale {
	0% { -webkit-transform: scale(0); transform: scale(0);}
	100% { -webkit-transform: scale(1); transform: scale(1);}
}
@-moz-keyframes scale {
	0% { -moz-transform: scale(0); transform: scale(0);}
	100% { -moz-transform: scale(1); transform: scale(1);}
}
@-ms-keyframes scale {
	0% { -ms-transform: scale(0); transform: scale(0);}
	100% { -ms-transform: scale(1); transform: scale(1);}
}
@keyframes scale {
	0% { -webkit-transform: scale(0); -ms-transform: scale(0); transform: scale(0);}
	100% { -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1);}
}


.nav_tkp_wrap{width:1020px; height:40px; background:#e0ffbf;}
.nav_tkp{ width:1020px; height:40px; margin:0 auto;}
.nav_tkp .nav_list{ height:40px; float:left;}
.nav_tkp .nav_list .item{ height:40px; line-height:40px; float:left;}
.nav_tkp .nav_list .item a{ padding:0 10px; border-right:1px solid #595959; font-size:14px; font-family:sans-serif; color:#0066ff; display:block;}




.nav_tkp .nav_list .item a:hover{ background:#ffff00; border-right-color:#000000; color:#000;}
.nav_tkp .nav_list .item a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp .nav_list .item .ico_home{ width:22px; height:16px; line-height:16px; font-size:16px; color:#fff;}




.nav_tkp .nav_list .btn_nav_more.on{ -webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg);}
.nav_tkp .nav_list .list_nav_more{ width:70px; height:auto; background:#eeeeff; position:relative; z-index:9; display:none;}
.nav_tkp .nav_list .list_nav_more a{ height:32px; line-height:32px; padding:0; text-align:center; border-right:none; border-bottom:0px solid #595959;}
.nav_tkp .nav_list .mobile_more{ width:20%; height:40px; line-height:40px; background:#eeeeff; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; top:0; right:0; display:none;}
.nav_tkp .nav_list .mobile_slideup{ width:20%; height:40px; line-height:40px; background:#eeeeff; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; bottom:0; right:0; display:none;}






.nav_tkp .nav_btnh{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp .nav_btnh li{ float:left;}
.nav_tkp .nav_btnh li a{ width:80px; height:40px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#e0ffbf; font-size:14px; color:#000; text-align:center;}



.nav_tkp .nav_list .item.item-slide{position: relative;}
.nav_tkp .nav_list .item.item-slide{background: #00ff00;color: #fff;}
.nav_tkp .nav_list .item.item-slide a.color-black{background: #00ff00;color: #fff; font-size:14px; color:#000000;}





.nav_tkp .nav_list .item .slideDown a{border: 0;display: block;}


.nav_special .nav_list{ height:20px; float:left;}
.nav_special .nav_list .item{ height:20px; line-height:20px; float:left;}
.nav_special .nav_list .item a{ padding150 0px; border-left:0px solid #e5e5e5; font-size:16px; color:#666; float:left;}
.nav_special .nav_list .item .ico_home{ width:90px; height:20px; line-height:20px; font-size:44px; color:#c8a063; float:left;}

















.nav_tkp_wrap2{width:1020px; height:19px; background:#eeeeff;}




.nav_tkp2 .nav_list2 .list_nav_more{ width:70px; height:auto; background:#02a0e5; position:relative; z-index:9; display:none;}




.nav_tkp2 .nav_list2 .mobile_more{ width:20%; height:19px; line-height:19px; background:#02a0e5; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; top:0; right:0; display:none;}


.nav_tkp2 .nav_list2 .mobile_slideup{ width:20%; height:19px; line-height:19px; background:#02a0e5; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; bottom:0; right:0; display:none;}








.nav_tkp2 .nav_list2 .item{ height:40px; line-height:19px; float:left;}
.nav_tkp2 .nav_list2 .item a{ padding:0 10px; border-right:0px solid #595959; font-size:15px; font-family:sans-serif; color:#000000; display:block;font-weight:bold;}















.nav_tkp2 .nav_list2 .item a:hover{ background:#eeeeff; border-right-color:#000000; color:#ff0000; font-size:15px; color:#000000;}
.nav_tkp2 .nav_list2 .item a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp2 .nav_list2 .item .ico_home{ width:22px; height:16px; line-height:16px; font-size:16px; color:#000;}



.nav_tkp2{ width:1020px; height:19px; margin:0 auto;}
.nav_tkp2 .nav_list2{ height:19px; float:left;}






























.nav_tkp .nav_btns{ height:40px; background:#0000ff; float:left;}
 .nav_tkp .nav_btns li{ float:left;}
.nav_tkp .nav_btns li a{ width:50px; height:40px; line-height:40px; display:block; border-right:0px solid #d83e2e; background:#0000ff; font-size:18px; color:#fff; text-align:center;}

.nav_tkp .nav_btns3{ height:40px; background:#ffff00; float:right;color:#000;}
.nav_tkp .nav_btns3 li{ float:left;}
.nav_tkp .nav_btns3 li a{ width:40px; height:40px; line-height:40px; display:block; border-right:0px solid #d83e2e; background:#ffff00; font-size:18px; color:#000; text-align:center;}

.nav_tkp .nav_btnh2{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp .nav_btnh2 li{ float:left;}
.nav_tkp .nav_btnh2 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#e0ffbf; font-size:18px; color:#000; text-align:center;}



.nav_tkp2 .nav_btns2{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp2 .nav_btns2 li{ float:left;}
.nav_tkp2 .nav_btns2 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #d83e2e; background:#e0ffbf; font-size:14px; color:#000; text-align:center;}

.nav_tkp2 .nav_btnh2{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp2 .nav_btnh2 li{ float:left;}
.nav_tkp2 .nav_btnh2 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#e0ffbf; font-size:18px; color:#000; text-align:center;}


.nav_tkp2 .nav_list2 .itemb a:hover{ background:#ff0000; border-right-color:#ffff00; color:#fff;float:left;}
.nav_tkp2 .nav_list2 .itemb a:hover{ background:#ff0000; border-right-color:#ffff00; color:#fff;float:left;}
.nav_tkp2 .nav_list2 .itemb a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp2 .nav_list2 .itemb .ico_home{ width:22px; height:16px; line-height:16px; font-size:18px; color:#fff;}

.nav_tkp2 .nav_list2 .itemb{ height:40px; line-height:40px; float:left;background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp2 .nav_list2 .itemb a{  width:80px; border-right:0px solid #595959; font-size:14px; font-family:sans-serif; color:#fff; display:block;}



.nav_tkp .nav_list .itemb { height:40px; line-height:40px;background:#eeeeff; border-right:0px solid #595959; color:#fff;float:left;font-size:16px; color:#000000;}
.nav_tkp .nav_list .itemb a:hover{ background:#eeeeff; border-right:1px solid #595959; color:#fff;float:left;font-size:16px; color:#000000;}
.nav_tkp .nav_list .itemb a.cur{ background:#eeeeff; border-right-color:#000000; color:#fff;font-size:16px; }
.nav_tkp .nav_list .itemb .ico_home{ width:22px; height:16px; line-height:18px; font-size:16px; color:#0066ff;}


.nav_tkp .nav_list .itemb a{  width:60px; border-right:1px solid #595959; font-size:14px; font-family:sans-serif; color:#000000; display:block;}




.nav_tkp2 .nav_list2 .item.item-slide{ position: relative;}
.nav_tkp2 .nav_list2 .item.item-slide{background: #00ff00;color: #fff;}
.nav_tkp2 .nav_list2 .item.item-slide a.color-white{background: #00ff00;color: #fff;}
.nav_tkp2 .nav_list2 .item.item-slide a{background: #00ff00;font-size:14px; color:#000000;}





.nav_tkp2 .nav_list2 .item.item-slidec{ height:19px;position: relative;}
.nav_tkp2 .nav_list2 .item.item-slidec{background: #eeeeff;color: #fff;}
.nav_tkp2 .nav_list2 .item.item-slidec a.color-white{background: #000000;color: #fff;}


.nav_tkp2 .nav_list2 .item.item-slidecd{ height:19px;position: relative;}
.nav_tkp2 .nav_list2 .item.item-slidecd{background: #00ff00;color: #fff;}
.nav_tkp2 .nav_list2 .item.item-slidecd a.color-white{background: #000000;color: #fff;}















.nav_tkp32_wrap32{width:1020px; height:19px; background:#dfd08f;}
.nav_tkp32{ width:1020px; height:19px; margin:0 auto;}
.nav_tkp32 .nav_list32{ height:19px; float:left;}
.nav_tkp32 .nav_list32 .item{ height:19px; line-height:19px; float:left;}


.nav_tkp .nav_btns32{ height:40px; background:#ffff00; float:right;color:#000;}
.nav_tkp .nav_btns32 li{ float:left;}
.nav_tkp .nav_btns32 li a{ width:40px; height:40px; line-height:40px; display:block; border-right:0px  background:#ffff00; font-size:18px; color:#000; text-align:center;}




















.nav_tkp_wrap22{width:1020px; height:19px; background:#dfd08f;}




.nav_tkp22 .nav_list22 .list_nav_more{ width:70px; height:auto; background:#02a0e5; position:relative; z-index:9; display:none;}




.nav_tkp22 .nav_list22 .mobile_more{ width:20%; height:19px; line-height:19px; background:#02a0e5; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; top:0; right:0; display:none;}


.nav_tkp22 .nav_list22 .mobile_slideup{ width:20%; height:19px; line-height:19px; background:#02a0e5; font-size:16px; font-family:sans-serif; color:#111; text-align:center; position:absolute; bottom:0; right:0; display:none;}








.nav_tkp22 .nav_list22 .item{ height:40px; line-height:19px; float:left;}
.nav_tkp22 .nav_list22 .item a{ padding:0 10px; border-right:0px solid #595959; font-size:15px; font-family:sans-serif; color:#000000; display:block;font-weight:bold;}















.nav_tkp22 .nav_list22 .item a:hover{ background:#dfd08f; border-right-color:#000000; color:#ff0000; font-size:15px; color:#000000;}
.nav_tkp22 .nav_list22 .item a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp22 .nav_list22 .item .ico_home{ width:22px; height:16px; line-height:16px; font-size:16px; color:#000;}



.nav_tkp22{ width:1020px; height:19px; margin:0 auto;}
.nav_tkp22 .nav_list22{ height:19px; float:left;}





.nav_tkp .nav_btnh22{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp .nav_btnh22 li{ float:left;}
.nav_tkp .nav_btnh22 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#dfd08f; font-size:18px; color:#000; text-align:center;}



.nav_tkp22 .nav_btns22{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp22 .nav_btns22 li{ float:left;}
.nav_tkp22 .nav_btns22 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #d83e2e; background:#dfd08f; font-size:14px; color:#000; text-align:center;}

.nav_tkp22 .nav_btnh22{ height:40px; background:#dfd08f; float:right;}
.nav_tkp22 .nav_btnh22 li{ float:left;}
.nav_tkp22 .nav_btnh22 li a{ width:80px; height:19px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#dfd08f; font-size:18px; color:#000; text-align:center;}


.nav_tkp22 .nav_list22 .itemb a:hover{ background:#ff0000; border-right-color:#ffff00; color:#fff;float:left;}
.nav_tkp22 .nav_list22 .itemb a:hover{ background:#ff0000; border-right-color:#ffff00; color:#fff;float:left;}
.nav_tkp22 .nav_list22 .itemb a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp22 .nav_list22 .itemb .ico_home{ width:22px; height:16px; line-height:16px; font-size:18px; color:#fff;}

.nav_tkp22 .nav_list22 .itemb{ height:40px; line-height:40px; float:left;background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp22 .nav_list22 .itemb a{  width:80px; border-right:0px solid #595959; font-size:14px; font-family:sans-serif; color:#fff; display:block;}







.nav_tkp22 .nav_list22 .item.item-slide{ position: relative;}
.nav_tkp22 .nav_list22 .item.item-slide{background: #00ff00;color: #fff;}
.nav_tkp22 .nav_list22 .item.item-slide a.color-white{background: #00ff00;color: #fff;}
.nav_tkp22 .nav_list22 .item.item-slide a{background: #00ff00;font-size:14px; color:#000000;}





.nav_tkp22 .nav_list22 .item.item-slidec{ height:19px;position: relative;}
.nav_tkp22 .nav_list22 .item.item-slidec{background: #dfd08f;color: #fff;}
.nav_tkp22 .nav_list22 .item.item-slidec a.color-white{background: #000000;color: #fff;}


.nav_tkp22 .nav_list22 .item.item-slidecd{ height:19px;position: relative;}
.nav_tkp22 .nav_list22 .item.item-slidecd{width:50px;background: #ffff00;color: #fff;}
.nav_tkp22 .nav_list22 .item.item-slidecd a.color-#ffff00{width:50px;background: #ffff00;color: #fff;}
.nav_tkp22 .nav_list22 .item.item-slidecd a{background: #ffff00;font-size:14px; color:#000000;}












.nav_tkp3_wrap3{width:1020px; height:19px; background:#eeeeff;}
.nav_tkp3{ width:1020px; height:19px; margin:0 auto;}
.nav_tkp3 .nav_list3{ height:19px; float:left;}
.nav_tkp3 .nav_list3 .item{ height:19px; line-height:19px; float:left;}


.nav_tkp32_wrap32{width:1020px; height:19px; background:#dfd08f;}
.nav_tkp32{ width:1020px; height:19px; margin:0 auto;}
.nav_tkp32 .nav_list32{ height:19px; float:left;}
.nav_tkp32 .nav_list32 .item{ height:19px; line-height:19px; float:left;}













.nav_tkp8_wrap8{width:1020px; height:40px; background:#dfd08f;}
.nav_tkp8{ width:1020px; height:40px; margin:0 auto;}
.nav_tkp8 .nav_list8{ height:40px; float:left;}
.nav_tkp8 .nav_list8 .item{ height:40px; line-height:40px; float:left;}




.nav_tkp_wrap8{width:1020px; height:40px; background:#dfd08f;}













.nav_tkp8 .nav_list8 .item{ height:40px; line-height:40px; float:left;}
.nav_tkp8 .nav_list8 .item a{ padding:0 10px; border-right:0px solid #0000ff; font-size:14px; font-family:sans-serif; color:#0000ff; display:block;block;font-weight:bold;}


.nav_tkp8 .nav_list8 .item a:hover{ background:#ffff00; border-right-color:#000000; color:#ff0000; font-size:14px; color:#ff0000;}
.nav_tkp8 .nav_list8 .item a.cur{ background:#ff0000; border-right-color:#ffff00; color:#fff;}
.nav_tkp8 .nav_list8 .item .ico_home{ width:22px; height:40px; line-height:40px; font-size:16px; color:#000;}



.nav_tkp8{ width:1020px; height:40px; margin:0 auto;}
.nav_tkp8 .nav_list8{ height:40px; float:left;}


.nav_tkp8 .nav_list8 .item.item-slide{position: relative;}
.nav_tkp8 .nav_list8 .item.item-slide{background: #0000ff;color: #fff;}
.nav_tkp8 .nav_list8 .item.item-slide a.color-white{background: #0000ff;color: #fff;}
.nav_tkp8 .nav_list8 .item.item-slide a:hover{ background:#0000ff; border-right-color:#000000; color:#0000ff; font-size:14px; color:#ffeeee;}
.nav_tkp8 .nav_list8 .item.item-slide a{background: #0000ff;font-size:14px; color:#ffeeee;}








.nav_tkp8 .nav_btns2{ height:40px; background:#e0ffbf; float:right;}
.nav_tkp8 .nav_btns2 li{ float:left;}
.nav_tkp8 .nav_btns2 li a{ width:80px; height:40px; line-height:40px; display:block; border-right:0px solid #d83e2e; background:#e0ffbf; font-size:14px; color:#000; text-align:center;}

.nav_tkp8 .nav_btnh2{ height:40px; background:#ff00ff; float:right;}
.nav_tkp8 .nav_btnh2 li{ float:left;}
.nav_tkp8 .nav_btnh2 li a{ width:80px; height:40px; line-height:40px; display:block; border-right:0px solid #e0ffbf; background:#ff00ff; font-size:14px; color:#000; text-align:center;}




.nav_tkp_wrap4{width:1020px; height:36px; background:#00ff00;}
.nav_tkp4{ width:1020px; height:46px; margin:0 auto;}
.nav_tkp4 .nav_list2{ height:36px; float:left;}
.nav_tkp4 .nav_list2 .item{ height:36px; line-height:36px; float:left;}
.nav_tkp4 .nav_list2 .item a{ padding:0 10px; border-right:0px solid #ffffff; font-size:14px; font-family:sans-serif; color:#00f; display:block;}